//<c>   Copyright 1988-2000 by Gerry J. Danen; all rights reserved.

//<t>   Produce an Annual Calendar
//      From Computer Language, Dec/90


//      Dates are represented as Julian day numbers, stored as long integers
//      (at least 32 bits)

typedef long DATE;


//      ANSI-style function prototypes

void    calendar_date(DATE jdate,int *day,int *month,int *year);
int     day_of_week(DATE date);
DATE    easter(int year);
DATE    julian_date(int day,int month,int year);
void    month_calendar(int month,int year);
int     valid_date(int day,int month,int year);
void    year_calendar(int year);
